body{
  background: #CCCCCC;}
#obsah{
  background: #FFFFDD;
  width: 980px;
  position: relative;
  margin: auto;
  margin-top: 5px;
  border: thin solid black;
  box-shadow: 0px 0px 16px #666666;}
#hlavni_sloupec{
  background: #FFFFDD;
  padding: 0px 5px 2px 5px;
  margin: 0px 0px 0px 0px;
}
.cleaner{
  background: #FFFFDD; 
  clear: both;
  width: 900px;}